commit: 97a67d906d0e9499118ef10a4b454c6bfea65b2d
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Fri May 17 20:05:37 2019 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Fri May 17 20:08:51 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=97a67d90
virtual/perl-threads-shared: add perl-5.30 version
Package-Manager: Portage-2.3.66, Repoman-2.3.12
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
.../perl-threads-shared-1.600.0.ebuild | 15 +++++++++++++++
1 file changed, 15 insertions(+)
diff --git a/virtual/perl-threads-shared/perl-threads-shared-1.600.0.ebuild
b/virtual/perl-threads-shared/perl-threads-shared-1.600.0.ebuild
new file mode 100644
index 00000000000..a38baf7a286
--- /dev/null
+++ b/virtual/perl-threads-shared/perl-threads-shared-1.600.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~ppc ~ppc64 ~s390 ~sh
~sparc ~x86 ~x64-cygwin"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.30* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"